/* ------------ fotogalerie ------------*/

.galerie li {
    width: 247px;
    height: 230px;
    display: inline-block;
    margin: 31px !important;
    position: relative;
}

.galerie li hr {
    margin: 0px;
}

.galerie_nadpis {
    position: absolute;
    bottom: 0px;
    background:  rgba(0,0,0,0.5);
    right: 0px;
    left: 0px;
    padding: 4px;
}

.galerie_nadpis h2 {
    margin: 0px;
    font-size:  1.5em;
}

.galerie_nadpis h2 a:visited, .galerie_nadpis h2 a:link {
    color: white;
}

.galerie_nadpis h2 a:hover {
    text-decoration: none;
}

.galerie_foto1,.galerie_foto2,.galerie_foto3 {
    position: absolute;
    width: 150px;
    height: 150px;
    left: 87px;
    border: 2px solid white;
    box-shadow:  0px 0px 5px black;
    overflow:  hidden;
    text-align:  center;
    background:  white;
}

.galerie_foto1 .foto {
}

.galerie li:hover .galerie_ilufoto .foto {
    opacity: 1;
}

.foto {
}

.galerie_foto2 {left: 9px;-moz-transform: scale(0.9) rotate(-10deg);-webkit-transform: scale(0.9) rotate(-10deg);-o-transform: scale(0.9) rotate(-10deg);-ms-transform: scale(0.9) rotate(-10deg);transform: scale(0.9) rotate(-10deg);}

.galerie_foto2 .foto {
}

.galerie_foto3 {left: 50px;}

.galerie_foto3 .foto {
}

.galerie_foto1 {
    -moz-transform: scale(0.9) rotate(10deg);
    -webkit-transform: scale(0.9) rotate(10deg);
    -o-transform: scale(0.9) rotate(10deg);
    -ms-transform: scale(0.9) rotate(10deg);
    transform: scale(0.9) rotate(10deg);
}
.galerie_ilufoto {
    height: 170px;
    width: 247px;
    position: relative;
}

.galerie_ilufoto .foto {
    /* width: 100%; */
    height:  100%;
}

.galerie_nahled a span, #item span, .galerie_ilufoto a span {
    display: block;
    text-align: center;
    line-height: 14px;
    height: 14px;
    font-size: 82%;
    margin-top: 4px
}

.galerie_cela {
    background: rgb(236,236,236);
    -webkit-border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
    /* Saf3-4, iOS 1-3.2, Android ÃƒÂ¢Ã¢â‚¬Â°Ã‚Â¤1.6 */
    -moz-border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
    /* FF1-3.6 */
    border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
    /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.galerie-radek .gal-item {
    display: inline-block;
    height: 30px;
    padding:  0px;
    background:  grey;
    margin: 3px 2px;
    text-align: center;
    text-decoration:  none;
    color: white;
    line-height:  30px;
    padding-right:  5px;
    padding-left:  5px;
}

.galerie-radek {
    text-align:  center;
    margin: 5px 0;
    border-bottom:  1px solid white;
}

.galerie-radek .gal-item.active {
    background:  white;
    color: black;
}

.galerie-radek .gal-item img {
    float: left;
    margin-left: -5px;
    margin-right:  5px;
}



/*články*/
.clanek {
    position: relative;
    /* background: #7e889a; */
    padding: 10px 10px 0px 10px;
    /* border-radius: 10px; */
    margin-top: 10px;
}

.clanek_info h2 a {
    font-size: 1.3em;
    color: #B60E0E !important;
}
.clanek-foto {
    width: 195px;
    height: 106px;
    float: left;
    margin-right: 15px;
}

.clanek-info {
}
.clanek-foto img {
    max-height: 150px;
    max-width: 150px;
}
.clanek h2 {
    font-size: 1.2em;
}
.clanek p {
   
}
.clanek .share-button {
    position: absolute;
}
.clanek-info span {
    margin-right: 10px;
    font-size: 0.9em;
}